## libpoe-component-jobqueue-perl 0.5710

=== debian/changelog ===
libpoe-component-jobqueue-perl (0.5710-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 01:43:19 +0000

libpoe-component-jobqueue-perl (0.5710-1) unstable; urgency=medium

  [ Jonathan Yu ]
  * Remove libscan.patch; it doesn't seem needed anymore

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.1.4.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 10.
  * debian/copyright: refresh formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 18:40:47 +0200

libpoe-component-jobqueue-perl (0.5700-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * Refresh libscan.patch (closes: #485366).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Documentation patch, fixes RT#45537
  * Added a README.source
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.2
  * Bump debhelper dependency to 7.0.8 + quilt 0.46-7
  * Update compat to 7
  * Added a patch to get rid of the POD errors
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/watch: update uversionmangle for 2- and 3-digit upstream versions.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Nov 2009 21:41:21 +0100

libpoe-component-jobqueue-perl (0.5500-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group on maintainer's request; cf.
    http://lists.debian.org/debian-perl/2008/02/msg00053.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steve Kowalik
    <stevenk@debian.org>).
  * Add debian/watch.

  [ Martín Ferrari ]
  * debian/watch: added uversionmangle to cope with two-digit versioning.
  * debian/patches/: moved source modification to a proper patch.
  * New upstream release
  * Bumped debhelper compatibility to 5.
  * debian/control:
    - Added myself to Uploaders.
    - Bumped Standards-Version (no changes).
    - Separate B-D-I from B-D.
  * debian/rules: redone from templates, don't install README anymore.
  * debian/copyright: updated and new format.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Tue, 04 Mar 2008 02:09:34 -0200

libpoe-component-jobqueue-perl (0.5402-1) unstable; urgency=low

  * New upstream release.
  * Fix up debian/rules.
  * Shift to Section: perl.
  * Jump to debhelper version 4.
  * Bump to Standards-Version 3.6.1; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Sat,  7 Aug 2004 14:03:29 +1000

libpoe-component-jobqueue-perl (0.53-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 27 Dec 2002 17:28:18 +1100

libpoe-component-jobqueue-perl (0.51-5) unstable; urgency=low

  * Fix up debian/copyright. (Closes: #157643)

 -- Steve Kowalik <stevenk@debian.org>  Sat, 24 Aug 2002 10:42:17 +1000

libpoe-component-jobqueue-perl (0.51-4) unstable; urgency=low

  * Fix debian/rules to use binary-indep to build. (Closes: #157504)
  * Remove local-variables crap.

 -- Steve Kowalik <stevenk@debian.org>  Wed, 21 Aug 2002 23:32:26 +1000

libpoe-component-jobqueue-perl (0.51-3) unstable; urgency=low

  * The "What drugs was I on when I packaged this?!" release.
  * Build-Depend-Indep on libpoe-perl. (Closes: #142141)
  * Actually do what the previous changelog entry says, *sigh*.
  * Probably be a good idea to Depend on libpoe-perl, too.

 -- Steve Kowalik <stevenk@debian.org>  Thu, 11 Apr 2002 01:24:38 +1000

libpoe-component-jobqueue-perl (0.51-2) unstable; urgency=low

  * Changing from Build-Depends to Build-Depends-Indep.

 -- Steve Kowalik <stevenk@debian.org>  Sat,  3 Nov 2001 17:27:30 +1100

libpoe-component-jobqueue-perl (0.51-1) unstable; urgency=low

  * Initial Release.

 -- Steve Kowalik <stevenk@debian.org>  Thu, 25 Oct 2001 22:54:54 +1000
