=== debian/control ===
Source: libpoe-component-jobqueue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libpoe-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-jobqueue-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-jobqueue-perl.git
Homepage: https://metacpan.org/release/POE-Component-JobQueue

Package: libpoe-component-jobqueue-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpoe-perl
Description: POE component to manage queues and worker pools
 POE::Component::JobQueue manages a finite pool of worker sessions as they
 handle an arbitrarily large number of tasks. It often is used as a form of
 flow control, preventing a large group of tasks from exhausting some sort of
 resource.
 .
 This module implements two kinds of queue: active and passive. Both types of
 queues use a Worker coderef to spawn sessions that process jobs, but how they
 use the Worker differs between them.
