=== debian/watch ===
version=4
opts="versionmangle=s/\.\d\d$/$&00/;s/\.\d\d\d$/$&0/" \
https://metacpan.org/release/POE-Component-JobQueue    .+/POE-Component-JobQueue-v?@ANY_VERSION@@ARCHIVE_EXT@$
